
/* style for growing-guides cms content */

.cms-page-view .std p, .cms-no-route .std p{
    font-family: sans-serif !important;
    line-height: 20px !important;
    color: initial !important;;
    font-size: initial!important;
}

.cms-page-view .std img, .cms-no-route .std img{
    max-width: none !important;
}

.std p{
    margin:0 0 0 0 !important;
}
/*header*/
.links > ul > li{
    width:40% !important;
}
.header-link-custom{
    float: none !important;
}
.social a, .social a:hover{
    color:#3b5a9a;
}
.header-minicart{
    position: absolute;
    top:50px;
    right:0;
    display:none !important;
}

.fa-facebook-official{
    font-size: xx-large !important;
}
.account-cart-wrapper{
    float: left;
    padding-left: 15px;
}


/* footer */
.footer-univex a{
    float: left;
}
.footer-univex a:nth-child(2){
    padding-right:10px;
}
.list-num-1{
    width:auto !important;
}

/* home image in the middle */
.home-1-left img, .home-1-right img{
    width:100%;
}


/*menu item*/
.sm_megamenu_icon{
    background: none !important;
    padding-left:0 !important;
}


/*guide page*/
.guide-item{
    float: left;
    text-align: center;
    border: 3px solid lightgrey;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 22px;
    line-height: 22px;
    color: #444444;
    font-weight: bold;
    padding: 5px;
    margin: 3px;
}
.guide-item img{
    width:200px !important;
    height:198px !important;
}




@media handheld, only screen and (max-width: 992px) {

    /* home image in the middle */
    .home-1-left , .home-1-right {
        width:100% !important;
    }
    .home-2-left-1,.home-2-left-2,.home-2-right-1,.home-2-right-2{
        width:50% !important;
    }
}

@media handheld, only screen and (max-width: 770px) {

    .account-cart-wrapper{
        width:45% !important;
    }
}

@media handheld, only screen and (max-width: 500px) {

    .skip-nav{
        width:20% !important;
    }
}